netease_corekit 1.2.1 copy "netease_corekit: ^1.2.1" to clipboard
netease_corekit: ^1.2.1 copied to clipboard

Core Kit components for Netease flutter.

Netease_corekit #

为 云信Flutter 项目提供统一的基础服务 包括数据埋点等

Declaring dependencies #

如需添加 netease_corekit 的依赖项,您必须将 pub 库添加到项目中。

在应用或模块的 pubspec.yaml 文件中添加所需组件的依赖项:

  • yaml
dependencies:
  netease_corekit: ^1.1.0
0
likes
135
pub points
68%
popularity

Publisher

unverified uploader

Core Kit components for Netease flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

dio, flutter, yunxin_alog

More

Packages that depend on netease_corekit